body {background: #fff !important;
pading:20px;}
.logo {
    height: auto;
    width: 200px;
    
}
.mth{
    position: bsolute;
    left: 7.20703125px;
    right: 68.56%;
    top: 26.43%;
    bottom: 47.15%;
}
.agroligotext{
    width: 73px;
    height: 16px;
}
.overline{
    font-family: 'Inter';
    font-style: normal;
    font-weigh: 600;
    font-size: 12px;
    line-height: 16px;
    /* identical to box height, or 133% */
    letter-spacing: 1.4px;
    text-transform: uppercase;
}
.uih1{
    font-family: 'Inter';
    font-style: normal;
    font-weight: 600;
    font-size: 48px;
    line-height: 58px;
    letter-spacing: -0.004em;
}
/*  colors*/
.light1{
    color: #1E1E1E;
}
.pry{
   background-color: #02B64F !important;
   border:#02B64F !important;
}



.formholder{
    position: asolute;
    width: 437px;
    height: 50px;
    left: 0px;
    top: 28px;
}
.hpborder{
    box-sizing: border-box;
    position: absolute;
    /*width: 916px;
    height: 731px;
    left: 141px;
    top: 300px;**/
    border: 0px solid #DE863D;
    border-radius: 12px;
    background: url(../img/farm.png);

    width: 618px;
height: 595px;
left: 141px;

}
.dheader{
    position: absolute;
    width: 1600px;
    height: 82px;
    left: 0px;
    top: 0px;
}
.bgheader{
    background: url(../img/topographic3.svg);
    background-repeat:repeat;
}